Bug 221195 - Mappings for SVC0232 & SVC0233
Mappings for SVC0232 & SVC0233
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Riggs
Red Hat Network Quality Assurance
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-02 16:40 EST by Matt Webbink
Modified: 2008-10-21 09:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 09:49:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2007-01-02 16:40:08 EST
Please run revision 108380 of rhel3-mappings.csv in QA.

This adds channel mappings to SVC0232 and SVC0233 (RHEL ES Premium L3 1 yr & 3 yr).

There is an OEM - Direct PO from IBM for Northern Trust requiring these
products.  If these could be pushed to Production by Thursday (01/04/07), that
would be great.
Comment 1 Matt Webbink 2007-01-04 09:26:32 EST
Hi James,

Is there a chance you might be able to run this in QA today (01/04)?

Thanks,

Matt
Comment 2 Bret McMillan 2007-04-13 17:01:54 EDT
Matt, has this been run, or can I close it out?
Comment 3 Matt Webbink 2007-04-13 17:56:40 EDT
Yes - These still need to need to be run in QA and Prod.
Comment 4 Mike Orazi 2008-10-21 03:48:21 EDT
Please confirm that these are mapped correctly and close.
Comment 5 Robert Riggs 2008-10-21 09:49:21 EDT
Mike,

The mappings for these skus are correct.  I am closing the ticket.

Note You need to log in before you can comment on or make changes to this bug.